Suporte » Ajustando o WordPress » Erro crítico em seu site

  • juliosmiderle

    (@juliosmiderle)


    Tentei fazer a atualização do WordPress, acho que 5.8.1, em meu site e após uma longa espera e não finalizada a atualização deu a mensagem “Erro crítico em seu site. Veja seu e-mail para mais informações ”. A partir daí não consegui mais fazer login pelo wp-admin.

    Lendo algumas postagens aqui no Fórum vi que era para colocar “true” no arquivo DEBUG e agora está dando a mensagem:

    Warning: call_user_func_array() expects parameter 1 to be a valid callback, function 'wp_enable_block_templates' not found or invalid function name in /home/vol3_8/epizy.com/epiz_27729930/htdocs/wp-includes/class-wp-hook.php on line 303
    
    Warning: require(/home/vol3_8/epizy.com/epiz_27729930/htdocs/wp-includes/block-patterns/query-standard-posts.php): failed to open stream: No such file or directory in /home/vol3_8/epizy.com/epiz_27729930/htdocs/wp-includes/block-patterns.php on line 34
    
    Fatal error: require(): Failed opening required '/home/vol3_8/epizy.com/epiz_27729930/htdocs/wp-includes/block-patterns/query-standard-posts.php' (include_path='.:/usr/share/pear/') in /home/vol3_8/epizy.com/epiz_27729930/htdocs/wp-includes/block-patterns.php on line 34
    
    Há um erro crítico no seu site.
    
    Como faço essas correções para o site voltar a funcionar?

    A página que eu preciso de ajuda: [fazer login para ver o link]

Visualizando 1 resposta (de um total de 1)
  • Opa, tudo bem @juliosmiderle?

    Parece que rolou algum problema durante seu update e possivelmente ficou faltando alguns arquivos. O debug fala sobre arquivos em “wp-includes” mas ao resolver eles depois podem aparecer outros.

    Minha sugestão é para você fazer o download do WordPress no seu computador e através do FTP substituir toda a pasta “wp-includes” no seu servidor pela pasta “wp-includes” dessa versão que você fez o download.

    IMPORTANTE: Não substitui a pasta “wp-content” pois é nela que você tem arquivos de temas e etc. Assim como não deve substituir o arquivo “wp-config.php” que está na raiz da sua instalação. Foque apenas na “wp-includes” mesmo.

    Abraços!

Visualizando 1 resposta (de um total de 1)
  • Você deve estar conectado para responder a este tópico.